/*  @media only screen and (min-width:1281px ) and (max-width:1440px ){

}
  @media only screen and (min-width:1281px ) and (max-width:1366px ){

   } */
  @media only screen and (min-width:1025px ) and (max-width:1280px ){
    .caption-area {
        width: 54%;
    } 
    /*.nav>li>a{ padding: 32px 11px;}*/
   } 
   @media only screen and (min-width:992px ) and (max-width:1024px ){
	.pagebanner{height:220px;}
    .banner-text-inner {
        font-size: 24px;
    }
    .topbar{font-size:12px;}
    /*.nav>li>a {
    padding:24px 8px 18px;
  }*/
  .caption-area {
    width: 54%;
  } 
  .our-product-panel {font-size: 24px;}
  .about-text {
    margin-left: 1%;
  } 
  .text-testimonial {
    left: 30%;
  }
}
   @media only screen and (min-width:801px ) and (max-width:991px ){
   .footer{text-align: center;}
 .footer h2{padding: 0;}
 .text-testimonial {
    top: 0;
    text-align: center;
    left: 15%;
    width: 70%;
    color: #5b5b5b;
    font-family: 'Fira Sans', sans-serif;
    text-shadow: none;
    font-size: 16px;
    position: relative;
}
.img-area-testimonial {
    margin: 0 auto;
    width: 152px;
    height: auto;
}
.why-us {
    padding: 7px 15px 75px 15px;
    line-height: 25px;
}



.about-text {
    margin-left: 0;
    text-align: center;
}
.our-product-panel{ font-size: 22px;}
.our-product h2 {
    font-size: 32px;
}
.topbar{line-height: 33px;}
.social-icon-mobile { width: 86px; margin: 14px auto; }
.top-icon {
    float: none;
    padding-right: 8px;
    margin-top: 0;
    text-align: center;
    display: inline-table;
}
.top-mobile-area{text-align: center; display: block;}
.testimonial-back p {
    text-align: center;
}
.caption-area {
    width: 61%;
  }
 .nav>li>a {
    padding: 24px 8px 18px;
} 
.our-product-panel-margin-1{
    margin-top: 50px;
}
.our-product h2{margin-bottom: -15px;} 
.banner-text-inner {
    width: 100%;
    font-size: 16px;
    left: 0;
    right: 0;
    padding: 4px;
    letter-spacing: 3px;
} 
.business-partnears-text-area{margin-top: 25px;}  
}

@media only screen and (min-width:768px ) and (max-width:800px ){
 .footer{text-align: center;}
 .footer h2{padding: 0;}
 .text-testimonial {
    top: 0;
    text-align: center;
    left: 15%;
    width: 70%;
    color: #5b5b5b;
    font-family: 'Fira Sans', sans-serif;
    text-shadow: none;
    font-size: 16px;
    position: relative;
}
.img-area-testimonial {
    margin: 0 auto;
    width: 152px;
    height: auto;
}
.why-us {
    padding: 7px 15px 75px 15px;
    line-height: 25px;
}
.about-text {
    margin-left: 0;
    text-align: center;
}
.our-product-panel{ font-size: 22px;}
.our-product h2 {
    font-size: 32px;
}
.topbar{line-height: 33px;}
.social-icon-mobile { width: 86px; margin: 14px auto; }
.top-icon {
    float: none;
    padding-right: 8px;
    margin-top: 0;
    text-align: center;
    display: inline-table;
}
.top-mobile-area{text-align: center; display: block;}
.testimonial-back p {
    text-align: center;
}
.caption-area {
    width: 61%;
  }
 .nav>li>a {
    padding:24px 8px 18px;
} 
.our-product-panel-margin-1{
    margin-top: 50px;
  }
  .our-product h2{margin-bottom: -15px;}
  .pagebanner{height:180px;} 
  .banner-text-inner {
        font-size: 16px;
  }
  .business-partnears-text-area{margin-top: 25px;}     

}
@media only screen and (min-width:641px ) and (max-width:767px ){
      
.footer{text-align: center;}
 .footer h2{padding: 0;}
 .text-testimonial {
    top: 0;
    text-align: center;
    left: 15%;
    width: 70%;
    color: #5b5b5b;
    font-family: 'Fira Sans', sans-serif;
    text-shadow: none;
    font-size: 16px;
    position: relative;
}
.img-area-testimonial {
    margin: 0 auto;
    width: 152px;
    height: auto;
}
.why-us {
    padding: 7px 15px 75px 15px;
    line-height: 25px;
}
.about-text {
    margin-left: 0;
    text-align: center;
}
.our-product-panel{ font-size: 22px;}
.our-product h2 {
    font-size: 32px;
}
.topbar{line-height: 33px;}
.social-icon-mobile { width: 86px; margin: 14px auto; }
.top-icon {
    float: none;
    padding-right: 8px;
    margin-top: 0;
    text-align: center;
    display: inline-table;
}
.top-mobile-area{text-align: center; display: block;}
.navbar-default .navbar-brand {
    color: #777;
    width: 81%;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0054ff;
}
.navbar-default .navbar-toggle {
    border-color: #0054ff;
}
.navbar-toggle{margin-top: 18px;}
.nav>li>a {
    color: #fff!important;
    padding: 9px 15px;
    font-size: 16px;
}
.navbar-nav>li:nth-last-child(2)  {
    display: none;
}
.icon{right: auto;}
.search.expanded {
    opacity: 1;
    margin-top: -8px;
    left: 49px;
}
.testimonial-back p {
    text-align: center;
}
.caption-area {
    right: 0;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 2% 2% 1% 2%;
    font-size: 10px;
    text-transform: uppercase;
    background: rgba(8, 9, 8, 0.9);
    margin: 0;
    bottom: 0;
    left: 0;
}
.left-arrow {
margin-top: 26px;
    margin-left: 5px;
    float: left;
}
.right-arrow {
    margin-top: 26px;
    margin-right: 5px;
    float: right;
}
.navbar-default .navbar-toggle:hover{background: none;}
 .our-product-panel-margin-1{
    margin-top: 50px;
  }
  .our-product h2{margin-bottom: -15px;}  
  .banner-text-inner {
        width: 100%;
        font-size: 16px;
        left: 0;
        right: 0;
        padding: 4px;
        letter-spacing: 3px;
  } 

  .business-partnears-text-area{margin-top: 25px;} 
}



@media only screen and (min-width:520px ) and (max-width:640px ){

  .footer{text-align: center;}
 .footer h2{padding: 0;}
 .text-testimonial {
    top: 0;
    text-align: center;
    left: 15%;
    width: 70%;
    color: #5b5b5b;
    font-family: 'Fira Sans', sans-serif;
    text-shadow: none;
    font-size: 16px;
    position: relative;
}

.img-area-testimonial {
    margin: 0 auto;
    width: 152px;
    height: auto;
}

.why-us {
    padding: 7px 15px 75px 15px;
    line-height: 25px;
}
.about-text {
    margin-left: 0;
    text-align: center;
}
.our-product-panel{ font-size: 22px;}
.our-product h2 {
    font-size: 32px;
}
.topbar{line-height: 33px;}
.social-icon-mobile { width: 86px; margin: 14px auto; }
.top-icon {
    float: none;
    padding-right: 8px;
    margin-top: 0;
    text-align: center;
    display: inline-table;

}
.top-mobile-area{text-align: center; display: block;}



.navbar-default .navbar-brand {
    color: #777;
    width: 81%;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0054ff;
}
.navbar-default .navbar-toggle {
    border-color: #0054ff;
}
.navbar-toggle{margin-top: 18px;}
.nav>li>a {
    color: #fff!important;
    padding: 9px 15px;
    font-size: 16px;
}
.navbar-nav>li:nth-last-child(2)  {
    display: none;
}
.icon{right: auto;}
.search.expanded {
    opacity: 1;    margin-top: -8px; left: 49px;}
.testimonial-back p {
    text-align: center;
}
.caption-area {
    right: 0;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 2% 2% 1% 2%;
    font-size: 10px;
    text-transform: uppercase;
    background: rgba(8, 9, 8, 0.9);
    margin: 0;
    bottom: 0;
    left: 0;
}
.left-arrow {
    margin-top: 26px;
    margin-left: 5px;
    float: left;
}
.right-arrow {
    margin-top: 26px;
    margin-right: 5px;
    float: right;
}
.navbar-default .navbar-toggle:hover{background: none;}
 .our-product-panel-margin-1{
    margin-top: 50px;
  }
  .our-product h2{margin-bottom: -15px;}
	.pagebanner{height:200px;}
  .banner-text-inner {
        width: 100%;
        font-size: 16px;
        left: 0;
		transform:none;
        padding: 4px;
		white-space:normal;
  }
  .business-partnears-text-area{margin-top: 25px;}
}

@media only screen and (min-width:481px ) and (max-width:520px ){
  .footer{text-align: center;}
 .footer h2{padding: 0;}
 .text-testimonial {
    top: 0;
    text-align: center;
    left: 15%;
    width: 70%;
    color: #5b5b5b;
    font-family: 'Fira Sans', sans-serif;
    text-shadow: none;
    font-size: 16px;
    position: relative;
}
.img-area-testimonial {
    margin: 0 auto;
    width: 152px;
    height: auto;
}
.why-us {
    padding: 7px 15px 75px 15px;
    line-height: 25px;
}
.about-text {
    margin-left: 0;
    text-align: center;
}
.our-product-panel{ font-size: 22px;}
.our-product h2 {
    font-size: 32px;
}
.topbar{line-height: 33px;}
.social-icon-mobile { width: 86px; margin: 14px auto; }
.top-icon {
    float: none;
    padding-right: 8px;
    margin-top: 0;
    text-align: center;
    display: inline-table;
}
.top-mobile-area{text-align: center; display: block;}
.navbar-default .navbar-brand {
    color: #777;
    width: 81%;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0054ff;
}
.navbar-default .navbar-toggle {
    border-color: #0054ff;
}
.navbar-toggle{margin-top: 18px;}
.nav>li>a {
    color: #fff!important;
    padding: 9px 15px;
    font-size: 16px;
}
.navbar-nav>li:nth-last-child(2)  {
    display: none;
}
.icon{right: auto;}
.search.expanded {
    opacity: 1;
    margin-top: -8px;
    left: 49px;
}
.testimonial-back p {
    text-align: center;
}
.caption-area {
    right: 0;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 2% 2% 1% 2%;
    font-size: 10px;
    text-transform: uppercase;
    background: rgba(8, 9, 8, 0.9);
    margin: 0

    bottom: 0;
    left: 0;

}
.left-arrow {
    margin-top: 26px;
    margin-left: 5px;
    float: left;
}
.right-arrow {
    margin-top: 26px;
    margin-right: 5px;
    float: right;
}
.navbar-default .navbar-toggle:hover{background: none;}
 .our-product-panel-margin-1{
    margin-top: 50px;
  }
  .our-product h2{margin-bottom: -15px;}
	.pagebanner{height:200px;}
  .banner-text-inner {
        width: 100%;
        font-size: 16px;
        left: 0;
		transform:none;
        padding: 4px;
		white-space:normal;
  }
  .business-partnears-text-area{margin-top: 25px;}
}



@media only screen and (min-width:413px ) and (max-width:480px ){
 .footer{text-align: center;}
 .footer h2{padding: 0;}
 .text-testimonial {
    top: 0;
    text-align: center;
    left: 15%;
    width: 70%;
    color: #5b5b5b;
    font-family: 'Fira Sans', sans-serif;
    text-shadow: none;
    font-size: 16px;
    position: relative;

}
.img-area-testimonial {
    margin: 0 auto;
    width: 152px;
    height: auto;
}
.why-us {
    padding: 7px 15px 75px 15px;
    line-height: 25px;
}
.about-text {
    margin-left: 0;
    text-align: center

}
.our-product-panel{ font-size: 22px;}
.our-product h2 {
    font-size: 32px;
}
.topbar{line-height:26px;}
.social-icon-mobile { width: 86px; margin: 14px auto; }
.top-icon {
    float: none;
    padding-right: 8px;
    margin-top: 0;
    text-align: center;
    display: inline-table;
}
.top-mobile-area{text-align: center; display: block;}
.navbar-default .navbar-brand {
    color: #777;
    width: 81%;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0054ff;
}
.navbar-default .navbar-toggle {
    border-color: #0054ff;
}
.navbar-toggle{margin-top: 18px;}
.nav>li>a {
    color: #fff!important;
    padding: 9px 15px;
    font-size: 16px;
}
.navbar-nav>li:nth-last-child(2)  {
    display: none;
}
.icon{right: auto;}
.search.expanded {
    opacity: 1;
    margin-top: -8px;
    left: 49px;
}
.testimonial-back p {
    text-align: center;
}
.caption-area {
    right: 0;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 2% 2% 1% 2%;
    font-size: 10px;
    text-transform: uppercase;
    background: rgba(8, 9, 8, 0.9);
    margin: 0;
    bottom: inherit;
    left: inherit;
	position:inherit;
}
.left-arrow {
    margin-top: 26px;
    margin-left: 5px;
    float: left;
}
.right-arrow {
    margin-top: 26px;
    margin-right: 5px;
    float: right;
}
.navbar-default .navbar-toggle:hover{background: none;}
.our-product-panel-margin-1{
    margin-top: 50px;
  }
.our-product h2{margin-bottom: -15px;}
.pagebanner{height:200px;}
  .banner-text-inner {
        width: 100%;
        font-size: 16px;
        left: 0;
		transform:none;
        padding: 4px;
		white-space:normal;
  }

  .business-partnears-text-area{margin-top: 25px;}  

}

@media only screen and (min-width:376px ) and (max-width:412px ){
.footer{text-align: center;}
 .footer h2{padding: 0;}
 .text-testimonial {
    top: 0;
    text-align: center;
    left: 15%;
    width: 70%;
    color: #5b5b5b;
    font-family: 'Fira Sans', sans-serif;
    text-shadow: none;
    font-size: 16px;
    position: relative;
}
.img-area-testimonial {
    margin: 0 auto;
    width: 152px;
    height: auto;
}
.why-us {
    padding: 7px 15px 75px 15px;
    line-height: 25px;
}
.about-text {
    margin-left: 0;
    text-align: center;
}
.our-product-panel{ font-size: 22px;}
.our-product h2 {
    font-size: 32px

}
.topbar{line-height:26px;}
.social-icon-mobile { width: 86px; margin: 14px auto; }
.top-icon {
    float: none;
    padding-right: 8px;
    margin-top: 0;
    text-align: center;
    display: inline-table;
}
.top-mobile-area{text-align: center; display: block;}
.navbar-default .navbar-brand {
    color: #777;
    width: 81%;

}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0054ff;
}
.navbar-default .navbar-toggle {
    border-color: #0054ff;
}
.navbar-toggle{margin-top: 18px;}
.nav>li>a {
    color: #fff!important;
    padding: 9px 15px;
    font-size: 16px;
}
.navbar-nav>li:nth-last-child(2)  {
    display: none;
}
.icon{right: auto;}
.search.expanded {
    opacity: 1;
    margin-top: -8px;
    left: 49px;
}
.testimonial-back p {
    text-align: center;
}
.caption-area {
    right: 0;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 2% 2% 1% 2%;
    font-size: 10px;
    text-transform: uppercase;
    background: rgba(8, 9, 8, 0.9);
    margin: 0;
    bottom: inherit;
    left: inherit;
	position:inherit;
}
.left-arrow {
    margin-top: 26px;
    margin-left: 5px;
    float: left;
}
.right-arrow {
    margin-top: 26px;
    margin-right: 5px;
    float: right;
}
.navbar-default .navbar-toggle:hover{background: none;}
.our-product-panel-margin-1{
    margin-top: 50px;
  }
  .our-product h2{margin-bottom: -15px;}
  .pagebanner{height:200px;}
  .banner-text-inner {
        width: 100%;
        font-size: 16px;
        left: 0;
		transform:none;
        padding: 4px;
		white-space:normal;
  }
   .business-partnears-text-area{margin-top: 25px;}
   .enquery-area h2{ font-size: 18px!important; }
   .about-area h2{font-size: 34px;} 

}


@media only screen and (min-width:321px ) and (max-width:375px ){

.footer{text-align: center;}
 .footer h2{padding: 0;}
 .text-testimonial {
    top: 0;
    text-align: center;
    left: 15%;
    width: 70%;
    color: #5b5b5b;
    font-family: 'Fira Sans', sans-serif;
    text-shadow: none;
    font-size: 16px;
    position: relative;
}

.img-area-testimonial {
    margin: 0 auto;
    width: 152px;
    height: auto;
}
.why-us {
    padding: 7px 15px 75px 15px;
    line-height: 25px;

}



.about-text {
    margin-left: 0;
    text-align: center;
}
.our-product-panel{ font-size: 22px;}
.our-product h2 {
    font-size: 32px;
}
.topbar{line-height:26px;}
.social-icon-mobile { width: 86px; margin: 14px auto; }
.top-icon {
    float: none;
    padding-right: 8px;
    margin-top: 0;
    text-align: center;
    display: inline-table;
}
.top-mobile-area{text-align: center; display: block;}
.navbar-default .navbar-brand {
    color: #777;
    width: 81%;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0054ff;
}
.navbar-default .navbar-toggle {
    border-color: #0054ff;
}
.navbar-toggle{margin-top: 18px;}
.nav>li>a {
    color: #fff!important;
    padding: 9px 15px;
    font-size: 16px;
}
.navbar-nav>li:nth-last-child(2)  {
    display: none;
}
.icon{right: auto;}
.search.expanded {
    opacity: 1;
    margin-top: -8px;
    left: 49px;
}
.testimonial-back p {
    text-align: center;
}
.caption-area {
    right: 0;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 2% 2% 1% 2%;
    font-size: 10px;
    text-transform: uppercase;
    background: rgba(8, 9, 8, 0.9);
    margin: 0;
    bottom: inherit;
    left: inherit;
	position:inherit;
}
.left-arrow {
    margin-top: 26px;
    margin-left: 5px;
    float: left;
}
.right-arrow {
    margin-top: 26px;
    margin-right: 5px;
    float: right;
}
.navbar-default .navbar-toggle:hover{background: none;}
.our-product-panel-margin-1{
    margin-top: 50px;
  }
  .our-product h2{margin-bottom: -15px;}
  .pagebanner{height:200px;}
  .banner-text-inner {
        width: 100%;
        font-size: 16px;
        left: 0;
		transform:none;
        padding: 4px;
		white-space:normal;
  }
  .business-partnears-text-area{margin-top: 25px;}
  .about-area h2{font-size: 34px;}
  .enquery-area h2{ font-size: 18px!important; }
}
@media only screen and (max-width:320px ){
 .footer{text-align: center;}
 .footer h2{padding: 0;}
 .text-testimonial {
    top: 0;
    text-align: center;
    left: 15%;
    width: 70%;
    color: #5b5b5b;
    font-family: 'Fira Sans', sans-serif;
    text-shadow: none;
    font-size: 16px;
    position: relative;
}
.img-area-testimonial {
    margin: 0 auto;
    width: 152px;
    height: auto;
}
.why-us {
    padding: 7px 15px 75px 15px;
    line-height: 25px;
}
.about-text {
    margin-left: 0;
    text-align: center;
}
.our-product-panel{ font-size: 22px;}
.our-product h2 {
    font-size: 32px;
}
.topbar{line-height:26px;}
.social-icon-mobile { width: 86px; margin: 14px auto; }
.top-icon {
    float: none;
    padding-right: 8px;
    margin-top: 0;
    text-align: center;
    display: inline-table;
}
.top-mobile-area{text-align: center; display: block;}
.navbar-default .navbar-brand {
    color: #777;
    width: 81%;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0054ff;
}
.navbar-default .navbar-toggle {
    border-color: #0054ff;
}
.navbar-toggle{margin-top: 18px;}
.nav>li>a {
    color: #fff!important;
    padding: 9px 15px;
    font-size: 16px;
}
.navbar-nav>li:nth-last-child(2)  {
    display: none;
}
.icon{right: auto;}
.search.expanded {
    opacity: 1;
    margin-top: -8px;
    left: 49px;
}
.testimonial-back p {
    text-align: center;
}
.caption-area {
    right: 0;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 2% 2% 1% 2%;
    font-size: 10px;
    text-transform: uppercase;
    background: rgba(8, 9, 8, 0.9);
    margin: 0;
    bottom: inherit;
    left: inherit;
	position:inherit;
}
.left-arrow {
    margin-top: 26px;
    margin-left: 5px;
    float: left;
}
.right-arrow {
    margin-top: 26px;
    margin-right: 5px;
    float: right;
}
.navbar-default .navbar-toggle:hover{background: none;}
.our-product-panel-margin-1{
    margin-top: 50px;
  }
  .our-product h2{margin-bottom: -15px;}
 .pagebanner{height:200px;}
  .banner-text-inner {
        width: 100%;
        font-size: 16px;
        left: 0;
		transform:none;
        padding: 4px;
		white-space:normal;
  }
   .business-panel-margin h2{font-size: 17px;} 
   .business-partnears-text-area{margin-top: 25px;}
   .about-area h2{font-size: 34px;}
   .enquery-area h2{ font-size: 18px!important; }
}

@media only screen and (min-width: 1200px) {
}
@media only screen and (min-width: 1200px) and (max-width : 1599px) {
	.about-back ul li{margin:30px 50px;}
}
@media only screen and (min-width: 992px) and (max-width : 1199px) {
	.about-back ul li{margin:30px 20px;}
}
@media only screen and (min-width: 768px) and (max-width : 991px) {
	.about-back ul{max-width:500px; margin:0 auto;}
	.about-back ul li{margin:30px 0;}
	.carrent-transformer{width:50%;}
    .caption-area-top{ left: 0; width: 100%; }
    /****menu****/
    .dgmenuwrap{margin-top:0; border-bottom: none;}
    ul.menu > li::after{content:''; position:inherit;}
    ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit!important; position: inherit; top: inherit; width: auto!important; box-shadow:none; background:none;}
    ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
    ul.menu ul li{border-bottom:none;}
    .mean-container .mean-nav ul li li a{ color: #fff!important; }
    .top-mobile-area img{ display: inline-block; padding-right: 15px; }
    .top-mobile-area{padding-bottom: 5px;}
    .mean-container a.meanmenu-reveal.meanclose{ color: #fff; }
    .mean-container a.meanmenu-reveal span{ background: #fff; }
    .menu { position: absolute; left: 0; width: 98%; margin-top: 10px; background: #262d31;}
}
@media only screen and (max-width: 767px) {
    /****menu****/
    .dgmenuwrap{margin-top:0;}
    ul.menu > li::after{content:''; position:inherit;}

    ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit!important; position: inherit; top: inherit; width: auto!important; box-shadow:none; background:none;}
    ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
    ul.menu ul li{border-bottom:none;}
	.about-back ul{max-width:500px; margin:0 auto;}
	.about-back ul li{margin:30px 0;}
    .hapam-text-img{ padding-bottom: 20px; }  
    .caption-area-top{ left: 0; width: 100%; }
    .mean-container a.meanmenu-reveal span{ background: #fff; }
    .mean-container a.meanmenu-reveal.meanclose{ color: #fff; }
    .menu{position: absolute; left: 0; width: 100%; background: #262d31;}
    .mean-container .mean-nav{margin-top: 59px;}
    .mean-container .mean-nav ul li li a{ color: #fff!important; }
    .mean-container .mean-nav ul li a.mean-expand{ height: auto!important; }
    .top-mobile-area img{ display: inline-block; padding-right: 15px; }
    .top-mobile-area{padding-bottom: 5px;}
    .mean-container a.meanmenu-reveal{ top: 12px; }
    ul.menu a{ padding: 9px 15px!important; }
    ul.menu > li.current_page_item{ border-bottom: none; }
    .mean-container .mean-nav{ margin-top: 70px; }
}
@media only screen and (max-width: 479px) {
    .mean-container a.meanmenu-reveal{ padding: 0 25px 13px; }
    .mean-container .mean-nav{ margin-top: 58px; }
    ul.menu > li.current_page_item{ border-bottom: none; }
    .brandslider .owl-theme .owl-controls{ display: none!important; }
}



